a:link
{	text-decoration: none;
	color: #FFD700 }
a:visited
{	text-decoration: none;
	color: #FFD700 }
a:hover
{	text-decoration: none;
	border-bottom: 1px dotted #FFFFFF;
	color: #DC143C }
a:active
{	text-decoration: none;
	border-bottom: 1px dotted #FFFFFF;
	color: #DC143C }

body 
{	background-color: #C0B074;
	font-family: verdana, arial, times;
	color: #FFFFFF;
	font-size: 13px }

input, textarea, select
{	background: #000000;
	font-family: verdana, arial, times;
	font-size: 13px;
	color: #FFD700;
	border: 2px solid #FFFFFF;
	padding: 5px }

h1
{	color: #DAA520;
	font-weight: bold;
	font-style: italic;
	font-size: 17px;
	text-transform: lowercase;
	padding-bottom: 5px;
	border-bottom: 2px solid #B8860B;
	font-family: arial, times }

#top
{	margin: 0px auto;
	height: 362px;
	width: 529px;
	z-index: 1 }

#navi
{	margin: 0px auto;
	padding-top: 3px;
	width: 529px;
	background-color: #000000;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	z-index: 3 }

#navi a:link
{	text-decoration: none;
	color: #DC143C }
#navi a:visited
{	text-decoration: none;
	color: #DC143C }
#navi a:hover
{	text-decoration: none;
	border-bottom: 1px dotted #FFFFFF;
	color: #FFD700 }
#navi a:active
{	text-decoration: none;
	border-bottom: 1px dotted #FFFFFF;
	color: #FFD700 }

#content
{	margin: 0px auto;
	width: 529px;
	background-color: #000000;
	text-align: justify;
	z-index: 2 }

#padding
{	padding: 10px }

#members
{	border: 0px;
	width: 100% }

#stats
{	border: 1px solid #FFD700;
	width: 450px;
	padding: 10px }

.center
{	text-align: center }

li
{	list-style-image: url(bullet.gif) }